 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1259px;
}

.u-section-1 .u-text-1 {
  margin: 193px 61px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 66px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 815px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 494px;
  height: 707px;
  margin: 11px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 815px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.89474rem;
  font-weight: 400;
  margin: 11px 11px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 704px;
  }

  .u-section-1 .u-image-1 {
    width: 440px;
    height: 630px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 828px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5263183333333337rem;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-1 .u-image-1 {
    width: 357px;
    height: 511px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 794px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1689px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 37px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1066px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 648px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.26316rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1386px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 36px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 800px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1045px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 487px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1173px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.263157894736842rem;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 684px;
}

.u-section-2 .u-text-1 {
  margin-right: 422px;
  margin-left: 83px;
  margin-top: 144px;
}

.u-section-2 .u-text-2 {
  margin: 69px 429px 0 511px;
}

.u-section-2 .u-text-3 {
  line-height: 1.6;
  margin: -152px 857px 60px 83px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 325px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 44px;
    margin-right: 328px;
    margin-left: 432px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: -82px;
    margin-right: 760px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 391px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 72px;
    margin-right: 223px;
    margin-left: 362px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -136px;
    margin-right: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 171px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 24px;
    margin-right: 365px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 59px;
    margin-right: 389px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.2;
    margin-top: 215px;
    margin-right: 185px;
  }

  .u-section-2 .u-text-3 {
    line-height: 1.2;
    margin-top: -292px;
    margin-right: 209px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 227px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: -287px;
    margin-right: 0;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1189px;
}

.u-section-3 .u-text-1 {
  margin: 85px 294px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 812px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.6;
  font-family: Inter;
  font-size: 1.11765rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.11765rem;
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 812px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 648px;
  height: 713px;
  margin: 0 9px 0 auto;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-3 .u-text-1 {
    font-weight: 400;
    margin-right: 114px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 11px;
    font-size: 1.0000026315789474rem;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 679px;
  }

  .u-section-3 .u-image-1 {
    width: 560px;
    height: 616px;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-3 .u-image-1 {
    width: 457px;
    height: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 39px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 830px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 623px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.8947391966759003rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 374px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 637px;
}

.u-section-4 .u-text-1 {
  margin: 100px 129px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.2;
  font-family: Inter;
  font-size: 1.11765rem;
  font-weight: 400;
  margin: 56px 479px 47px 70px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 369px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 74px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.23529rem;
    width: auto;
    margin-top: 38px;
    margin-right: 169px;
    margin-bottom: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
    font-size: 1.11765rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    font-weight: 500;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1075px;
}

.u-section-5 .u-text-1 {
  margin: 131px 100px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 67px;
  margin-bottom: 21px;
  background-image: none;
}

.u-section-5 .u-image-1 {
  min-height: 824px;
  filter: none;
  background-image: url("images/flood.jpg1.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 824px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.11765rem;
  line-height: 1.6;
  margin: 22px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.11765rem;
  margin: 19px 0 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 712px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 712px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 70px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.0000026315789474rem;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-5 .u-image-1 {
    min-height: 587px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 587px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1776px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 37px;
  }

  .u-section-5 .u-image-1 {
    min-height: 1079px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1473px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 36px;
  }

  .u-section-5 .u-image-1 {
    min-height: 809px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-5 .u-image-1 {
    min-height: 509px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.8947391966759003rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 997px;
}

.u-section-6 .u-layout-wrap-1 {
  background-image: none;
  margin: 127px 0 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 810px;
  background-image: linear-gradient(to bottom, rgba(49, 91, 173, 1), rgba(49, 91, 173, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-6 .u-custom-html-1 {
  min-height: 615px;
  height: auto;
  margin: 0 0 0 4px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 810px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 34px;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  margin: 38px 25px 0 34px;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 145px 0 0 34px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 719px;
    --radius: 25px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 661px;
    width: 552px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 726px;
    width: 481px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 258px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 652px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 623px;
    margin-right: 38px;
    margin-left: 57px;
    width: 445px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 579px;
    width: 480px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1287px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 595px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-bottom: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 232px;
}

.u-section-7 .u-group-1 {
  --radius: 30px;
  min-height: 177px;
  height: auto;
  margin-top: 29px;
  margin-bottom: 27px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 50px 10px 55px;
}

.u-section-7 .u-text-1 {
  font-weight: 600;
  font-size: 1.25rem;
  width: 990px;
  margin: 13px auto 0;
}

.u-section-7 .u-social-icons-1 {
  height: 47px;
  min-height: 16px;
  width: 108px;
  min-width: 48px;
  white-space: nowrap;
  margin: 29px auto 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

@media (max-width: 1399px) {
  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-7 .u-social-icons-1 {
    width: 105px;
    margin-top: 19px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 9px;
    margin-bottom: 11px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: 835px;
    margin-top: 27px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    width: 660px;
  }

  .u-section-7 .u-social-icons-1 {
    width: 109px;
    margin-right: 282px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: 520px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-7 .u-text-1 {
    width: 320px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 20px;
  }
}.subline {
font-size: 1.25rem;  /* oder sogar 1.125rem */
letter-spacing: 0.5px;
opacity: 0.9;
}
/* 
.overley {
 background: linear-gradient(to bottom, rgba(0,0,0,0.4), rgba(0,0,0,0)); 
}
}
*/